function FileData_Pairs(x)
{
x.t("nytro","adding");
x.t("email","settings");
x.t("email","addresses");
x.t("email","address");
x.t("email","tab");
x.t("shows","email");
x.t("field","click");
x.t("field","db15-001059-00-april");
x.t("megaraid","storage");
x.t("want","add");
x.t("new","email");
x.t("new","recipient");
x.t("add","email");
x.t("add","new");
x.t("add","add");
x.t("add","remove");
x.t("remove","email");
x.t("test","messages");
x.t("settings","enter");
x.t("addresses","field");
x.t("addresses","recipients");
x.t("addresses","configure");
x.t("notifications","email");
x.t("notifications","megaraid");
x.t("notifications","perform");
x.t("notifications","monitoring");
x.t("notifications","adding");
x.t("controllers","attached");
x.t("perform","following");
x.t("alert","notifications");
x.t("window","shows");
x.t("window","add");
x.t("window","figure");
x.t("sends","alert");
x.t("address","field");
x.t("address","want");
x.t("address","appears");
x.t("messages","recipients");
x.t("appears","recipient");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","sends");
x.t("recipients","add");
x.t("recipients","alert");
x.t("recipients","send");
x.t("steps","click");
x.t("click","email");
x.t("click","add");
x.t("enter","email");
x.t("alerts","window");
x.t("send","test");
x.t("figure","adding");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("recipient","email");
x.t("storage","manager");
x.t("following","steps");
x.t("adding","email");
x.t("tab","configure");
x.t("devices","adding");
}
